@ECHO OFF
IF "%1" == "" GOTO NOPARAM
ECHO Making directory %1:\DSOA33
MD %1:\DSOA33
ECHO Copying DSOA files to %1:\DSOA33
COPY *.* %1:\DSOA33
ECHO To run the DSOA program, type :
ECHO %1:
ECHO CD\DSOA33
ECHO DSOA
GOTO QUIT
:NOPARAM
ECHO You must specify a drive to install to
ECHO Eg. INSTALL C
:QUIT
